# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'MemesApp' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for MemesApp
pod 'Alamofire', '~> 4.7'
pod 'AlamofireImage', '~> 3.3'
pod 'ReachabilitySwift'

  target 'MemesAppTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'MemesAppUITests' do
    # Pods for testing
  end

end
